# Copyright (c) 2021-2023 Alibaba Cloud Computing Ltd.
# SPDX-License-Identifier: MulanPSL-2.0
[target]
# KeenTune-Target install path
HOME       = /etc/keentune/target
# KeenTune-Target workspace.
WORKSPACE  = /var/keentune/target
# benchmark file path in keentune-bench
BENCHMARK_PATH = /var/keentune/bench/scripts
# KeenTune-Target service port
TARGET_PORT = 9873

[log]
# Log file of Target
LOGFILE_PATH        = /var/log/keentune/target.log
# Console Log level
CONSOLE_LEVEL       = INFO
# File saved log level
LOGFILE_LEVEL       = INFO
# The interval of log file replacing
LOGFILE_INTERVAL    = 1
# The count of backup log file
LOGFILE_BACKUP_COUNT= 14